package com.atlassian.confluence.extra.information;



public class NoteMacro extends AbstractInformationMacro
{
    protected String getCssClass()
    {
        return "noteMacro";
    }

    protected String getIconLocation()
    {
        return "/icons/emoticons/warning.gif";
    }

    public String getName()
    {
        return "note";
    }
}
